El nuevo Leopard de Apple no funcionará bien con sistemas a 800MHz

Fabricantes de SoftwareProyectos
0 0 8 comentarios

Aunque durante un tiempo Apple aseguró que sí lo haría, lo cierto es que los ingenieros de la compañía dicen ahora que con la actualización de Leopard los sistemas PowerPC que utilicen el G4 a 800 MHz irán “demasiado lentos”.

El soporte para estos sistemas se ha obviado en las últimas copias pre-instaladas de Leopard, lo que da entender a los que están ahora probando el software que, “no puede ser instalado” en estos ordenadores.

La próxima generación del sistema operativo Leopard requerirá por tanto Macs con “un procesador Intel, un G4 PowerPC (a 867 MHz mínimo) o un procesador G5”. Además de esto, el sistema necesitará tener una unidad de DVD, FireWire incrustado, al menos 512 MB de memoria RAM (mejor si es adicional) y al menos 9GB de espacio en disco.

Estas exigencias no son cualquier cosa. Con ellas, quedan fuera de juego un buen puñado de sistemas Mac, como los PowerBook G4 a 800MHz (Titanium), los PowerMac G4 a 800 MHz (Quicksilver), iMac G4 a 800 MHz, iBook G4 a 800 MHz y el eMac a 800 MHz.

Más información aquí.

Leer la biografía del autor  Ocultar la biografía del autor